# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 9aae26c8fbe2ff50830a73a20c3ba949483ce5c67a3c5e0d09596b90fb52f18fe4acc805b74c2649c86740ffa2fb8cecc6cc36013dbc113cb8e55beabe05d83b
  mailer_email: ""
  mailer_pass: ""
test:
  secret_key_base: df5001be9abdcb6c9a526d05f3cafc16564ef57edfbeb0d8b2ab67f99e378edd0c2e3310e3f40fe14afa067c5cdc8a4ba50a57d9a1e19e1aab0f0dd28c8bdecc

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: "5fa94679ce2c2e4545714f829b462ef4d2944df7fdfdb1cfb9a5c80a00db892a316bb3c320ae5a1c12d5adaab30b778080f2d91ffd2248ac01fc6bd48f53ef00"
  mailer_email: "jeffreywands.com@gmail.com"
  mailer_pass: "J3fF3rYw@nDs"
